| libimobiledevice 1.3.0-dirty API Documentation - Return to Homepage

- About
- Structs
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- f
- h
- i
- l
- m
- n
- p
- r
- s
- w

Here is a list of all documented functions with links to the documentation:

### - i -

- idevice_connect() : libimobiledevice.h
- idevice_connection_disable_bypass_ssl() : libimobiledevice.h
- idevice_connection_disable_ssl() : libimobiledevice.h
- idevice_connection_enable_ssl() : libimobiledevice.h
- idevice_connection_get_fd() : libimobiledevice.h
- idevice_connection_receive() : libimobiledevice.h
- idevice_connection_receive_timeout() : libimobiledevice.h
- idevice_connection_send() : libimobiledevice.h
- idevice_device_list_extended_free() : libimobiledevice.h
- idevice_device_list_free() : libimobiledevice.h
- idevice_disconnect() : libimobiledevice.h
- idevice_event_subscribe() : libimobiledevice.h
- idevice_event_unsubscribe() : libimobiledevice.h
- idevice_events_subscribe() : libimobiledevice.h
- idevice_events_unsubscribe() : libimobiledevice.h
- idevice_free() : libimobiledevice.h
- idevice_get_device_list() : libimobiledevice.h
- idevice_get_device_list_extended() : libimobiledevice.h
- idevice_get_handle() : libimobiledevice.h
- idevice_get_udid() : libimobiledevice.h
- idevice_new() : libimobiledevice.h
- idevice_new_with_options() : libimobiledevice.h
- idevice_set_debug_level() : libimobiledevice.h
- instproxy_archive() : installation_proxy.h
- instproxy_browse() : installation_proxy.h
- instproxy_browse_with_callback() : installation_proxy.h
- instproxy_check_capabilities_match() : installation_proxy.h
- instproxy_client_free() : installation_proxy.h
- instproxy_client_get_path_for_bundle_identifier() : installation_proxy.h
- instproxy_client_new() : installation_proxy.h
- instproxy_client_options_add() : installation_proxy.h
- instproxy_client_options_free() : installation_proxy.h
- instproxy_client_options_new() : installation_proxy.h
- instproxy_client_options_set_return_attributes() : installation_proxy.h
- instproxy_client_start_service() : installation_proxy.h
- instproxy_command_get_name() : installation_proxy.h
- instproxy_install() : installation_proxy.h
- instproxy_lookup() : installation_proxy.h
- instproxy_lookup_archives() : installation_proxy.h
- instproxy_remove_archive() : installation_proxy.h
- instproxy_restore() : installation_proxy.h
- instproxy_status_get_current_list() : installation_proxy.h
- instproxy_status_get_error() : installation_proxy.h
- instproxy_status_get_name() : installation_proxy.h
- instproxy_status_get_percent_complete() : installation_proxy.h
- instproxy_uninstall() : installation_proxy.h
- instproxy_upgrade() : installation_proxy.h